/* HOME */






/* LightBox */


.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}











.subMenu {
    background: #003053;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
}

.subMenu a {
    font-size: 12px!important;
    margin-right: 0!important;
    line-height: 2em;
}

.subMenu {display: none;}

.pc {display: block; }

span.pc {line-height: 0em}
.mobile {display: none}




/* #################### Media Queries #################### */

@media  screen and (min-width: 1300px) and (max-width: 1400px) {



.carousel-indicators { bottom: 3px!important;
    left: 40px!important;
}

}




@media  screen and (min-width: 1400px) {
  div#menu.floatingmenu .tel-menu img {
    margin-left: 16%!important;
}

.tel-menu {left:41.7%!important;}


.col-md-6.japensou {padding: 50px 0 50px 200px!important}
.carousel-indicators {
    left: -30px!important;
bottom: 5px!important;
}

.carousel-inner {
    margin-bottom: -20px!important;
}

.carousel-item {
    height: 90vh!important;
}



}









@media screen and (max-width: 980px) {

.contato p {text-align: center!important}
.eventos h1 {
    margin-bottom: 90px!important;
}
img.img-thumb {
    width: 100%!important}
.galeria h1 {margin-bottom: 40px!important}
.eventos img {
    width: 95%;
}

.eventos {height: 600px!important}
.lightbox-content {width: 90%!important; padding: 60px 10px!important}
.lightbox-content p {text-align: left!important;}
div#sobre {
    padding: 90px 0!important;}

.polaroids {display: none;}

#sobre .col-md-6 {text-align: center;}


.moldura1 {display: none;}
#sobre {margin-top: -40px}
.banner02 {
  width: 100%;
  height: 100%;
}

.banner02 img {
  width: 100%;
  height: 100%;
}

#sobre h1, #servicos h1, #contato h1, #parceiros h1 {text-align: center!important; font-size: 35px!important;margin: 0 auto 40px!important; border-bottom: none!important}
#sobre p, #servicos p, #parceiros p, #contato p {text-align: justify;}

.diferenciais .col-md-2 {
    margin-bottom: 50px;
}
.diferenciais img {
    margin-bottom: 40px;
}
.sobrept2 {
    color: #5e5e5e;
    text-align: justify;
    font-size: 16px!important;
    padding: 280px 40px 45px!important;
}
.parceiros p {
    width: 100%!important;
}
.sobre h3 {
    font-size: 25px!important;
    text-align: center;
}
.sobre .col-md-5 {
    display: none;
}

#sobre p, #servicos p, #parceiros p, #contato p {font-size: 16px;     padding: 30px!important}
.diferenciais {font-size: 16px!important}


span.swiper-pagination-bullet.swiper-pagination-bullet-active {background: #753a34!important}
input[type=text], textarea.mensagem {
    width: 80%!important;
}

    form#contact-form {
    margin-top: 70px;
}

.topnav a.icon {
    width: 44px!important;
    height: 44px!important;
    background: #753a34!important;}
.contato input, .contato textarea {
    font-size: 16px;
}



input#contact-submit {
	width: 80%!important;
    height: 80px;
    font-size: 30px;
}

#contato form p {
display: none;
}
.mobemail {font-style: 16px!important}
.form-group {
    margin-bottom: 60px;
}
.bannermeio .col-md-6{right: -50px!important}

div#bannermeio {
     height: 550px!important;
}

.servicos p {

    font-size: 16px!important;
    padding: 0 30px;
}

.logomenumobile img {
    width: 120px;
}

.logomenumobile {
    width: 100%;
    margin: 20px 0;
}


.topnav {display: block!important;}
.contato .imghover, .contato .imgtop {
    width: 72%!important;
}



.pc {display: none;}
.mobile {display: block} 

body {overflow-x: hidden;}


div#banners {
    margin-top: 0!important;
    width: 100%;
    height: 100vh;}

 .rodape {line-height: 14px;
  padding: 30px 40px!important;
}


}







/* #################### Plugins #################### */






.topnav {display: none;}
.topnav {
  
  background-color: #333;
  position: relative;
  z-index: 9999;

}

div#myLinks {
    background: #753a34;
    text-align: center;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 30px 0;
}
.topnav #myLinks {
  display: none;
}


.topnav #myLinks a {
   padding: 14px 0;
}


.topnav a:hover {color: #fff}

.topnav a {
  color: #FFF;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  width: 50px;
  height: 86px;
  padding: 13px;
  background: url(../images/bgmenumobile.png);
  display: block;
  position: fixed;
  left: 0;
  z-index: 99999;
  top: 0;
}

.topnav a:hover {
  
  color: #fff!important;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.hover_bkgr_fricc > div p.subtexto {
    margin: 20px auto 0px;
}

.hover_bkgr_fricc{
    background:rgba(18, 21, 25, 0.8);

    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}

.hover_bkgr_fricc > div .form-group {
    width: 70%;
}

.hover_bkgr_fricc > div  input#contact-submit {width: 70%;}


.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 50px 0;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
      font-size: 15px;
    line-height: 25px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 0px;
    display: inline-block;
    font-weight: bold;
}


.hover_bkgr_fricc > div p.required {
    text-align: center;
}

.tech-slideshow {
  height: 300px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow > div {
  height: 300px!important;
  width: 4000px;
  background: url(../images/cardapio.jpg);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
  animation: moveSlideshow 150s linear infinite;
}
.tech-slideshow .mover-2 {
  opacity: 0;
  transition: opacity 0.5s ease-out;
  background-position: 0 -200px;
  animation: moveSlideshow 15s linear infinite;
}
.tech-slideshow:hover .mover-2 {
  opacity: 1;
}

@keyframes moveSlideshow {
  100% { 
    transform: translateX(-66.6666%);  
  }
}

.accordion {
  font-size: 1rem;
  width: 60vw;
  margin: 0 auto;
  border-radius: 5px;
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
  padding: 1.5em 1.5em;
  background:rgba(228, 128, 0, 0.6);
  text-transform: uppercase;
  color: white;
  cursor: pointer;
  font-size: .8em;
  letter-spacing: .1em;
  transition: all .3s;
}

.accordion-header:hover {
  background: #fdc201;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #fcfcfc;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
  padding: 1.5em 1.5em;
  font-size: .85em;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}
.accordion-header.js-accordion-header {
    border-bottom: 1px solid rgba(253, 194, 1, 0.66)!important;
}
.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item > .accordion-header:after {
  content: "\f3d0";
  font-family: IonIcons;
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #fdc201;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}
  .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 032 css*/
        .jssorb032 {position:absolute;}
        .jssorb032 .i {position:absolute;cursor:pointer;}
        .jssorb032 .i .b {fill:#fff;fill-opacity:0.7;stroke:#000;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.25;}
        .jssorb032 .i:hover .b {fill:#000;fill-opacity:.6;stroke:#fff;stroke-opacity:.35;}
        .jssorb032 .iav .b {fill:#000;fill-opacity:1;stroke:#fff;stroke-opacity:.35;}
        .jssorb032 .i.idn {opacity:.3;}

        /*jssor slider arrow skin 051 css*/
        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}

.menu-collapse li {
    background: #fff;
    /* margin-bottom: 20px; */
    padding: 20px 30px 40px;
    width: 130%;
}

.menu-collapse a {
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
}

#collapse:checked ~ li{  
  margin-top:0;
  opacity:1;
}
.menu-collapse {display: none;}

.lightbox {
  background-color: fade(black, 80%);  
  overflow: hidden;
  position: fixed;
  display: none;
  z-index: 99999;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  
  &-container {
    position: relative;
    max-width: 960px;
    margin: 7% auto;
    display: block;    
    padding: 0 3%;
    height: auto;
    z-index: 10;
    
    
    @media screen and (max-width: 768px) { margin-top: 10%; }
    @media screen and (max-width: 414px) { margin-top: 13%; }
  }
    
  &-content {
    box-shadow: 0 1px 6px fade(black, 70%);
  }
  
  &-close {
    text-transform: uppercase;    
    background: transparent;
    position: absolute; 
    font-weight: 300;      
    font-size: 12px;
    display: block;
    border: none;
    color: white;
    top: -22px;
    right: 3%;
  }
}

.video-container {  
    padding-bottom: 49.25%;
    position: relative;  
    padding-top: 30px; 
    overflow: hidden;
    height: 0; 
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    height: 100%;  
    width: 100%;  
    left: 0;  
    top: 0;
}
button.lightbox-close {
    top: 10px;
    background: #000;
    color: rgba(255, 255, 255, 0.8);
    border: none;
    position: absolute;
    z-index: 101;
    right: 49%;
}

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(images/loader-64x/Preloader_2.gif) center no-repeat #fff;
}









/* #################### CSS #################### */





html {
  scroll-behavior: smooth;
}
.open {display: block!important}

div#logo-menu.open {
    position: absolute;
    right: 10px;
    top: 12px;
}
body, html {overflow-x: hidden; background-color:#fdfcf9!important;font-family: "Nunito", sans-serif!important;} 

body::-webkit-scrollbar {
    width: 4px!important;
    background: #fff;
}
 
body::-webkit-scrollbar-track {
    background-color: transparent;
}

body::-webkit-scrollbar-thumb {
  background-color: #753a34;
  outline: 1px solid #753a34;
}

.parent {display: table;}
.child {
    display: table-cell;
    vertical-align: middle;
}

a:hover {
    text-decoration: none!important;
}

ul{
  list-style:none;  
  margin:0;
  padding:0;
  width:200px;  
  margin:20px;  
}
ul li{
  display:block;
  height:20px;    
  padding:5px;  
  border-top:1px solid rgba(255,255,255,.1);  
  transition:all .5s;
  opacity:0;
}
ul li:hover{
  background:#ccc;
}
ul li:last-child{
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
}




/* #################### Home #################### */


header#mobile {display: none!important}
header#home {display: block!important;
height: 100vh}


.banner01 {
    width: 100%;
    height: 100%;
    background: url(../images/banner01.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.banner02 {
    width: 100%;
    height: 100%;
    background: url(../images/banner02.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}


.banner03 {
    width: 100%;
    height: 100%;
    background: url(../images/banner03.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}


.banner04 {
    width: 100%;
    height: 100%;
    
}


.banner04 img {
    width: 100%;
}


/* #################### Menu #################### */

.logo-menu {
 
    position: absolute;
    left: 3px;
    top: 3px;
    width: 102px;
    height: 40px;
    
}


.whatstel a {
    color: #fff;
    font-size: 13px;
}

.whatstel a span {
    font-weight: 800;
}
.whatstel {
  padding-right: 20px!important;
    position: fixed;
    right: 0;
    text-align: right;
    height: 50px;
    width: 173px;
    padding: 16px;
    background-size: 100%;
}


.animated.menu {
     height: 50px;
    position: fixed;
    width: 100%;
    background: transparent;
    z-index: 9998;
}

.links-menu a:hover {
    
    font-weight: 800;
    text-decoration: none;
    }

.menu-inner a {
    color: #585858;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 13px;
    margin-right: 8px;
}

.moldura1 {
    position: absolute;
    z-index: 999;
    background: url(../images/moldura.jpg) repeat-x;
    width: 100%;
    height: 10px;
    top: 100vh;
}

.moldura2 {
    
    background: url(../images/moldura.jpg) repeat-x;
    width: 100%;
    height: 10px;
    
}





img.img-thumb {
    width: 110%;
    margin-bottom: 0.25em;
}

.tech-slideshow {
  height: 300px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.tech-slideshow > div {
  height: 300px!important;
  width: 4000px;
  background: url(../images/fotos.jpg);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
  animation: moveSlideshow 150s linear infinite;
}
.tech-slideshow .mover-2 {
  opacity: 0;
  transition: opacity 0.5s ease-out;
  background-position: 0 -200px;
  animation: moveSlideshow 15s linear infinite;
}
.tech-slideshow:hover .mover-2 {
  opacity: 1;
}

@keyframes moveSlideshow {
  100% { 
    transform: translateX(-66.6666%);  
  }
}

#galeria h1, #contato h1 {
    text-align: center!important;
    margin: 20px auto 60px!important;
}



#contato h1 {
    color: #fff;
    border-bottom: #fff dotted 2px;
    font-weight: 900;
    font-family: "Libre Baskerville", Serif;
    letter-spacing: -1px;
    font-size: 30px;
    margin: 20px 0 60px;
    text-align: left;
    width: fit-content;
 
}

#sobre h1, #servicos h1, #parceiros h1, #galeria h1 {
   color: #773b36;
    font-weight: 900;
    font-family: "Libre Baskerville", Serif;
    letter-spacing: -1px;
    font-size: 30px;
    border-bottom: 2px dotted #773B35;
    margin: 20px 0 60px;
    text-align: left;
    width: fit-content;
}

#contato p {color: #fff}

#sobre p, #servicos p, #parceiros p {
    color: #5e5e5e;
    line-height: 1.7em;
}


.sobre h3 {
    color: #5e5e5e;
    font-weight: 900;
    font-size: 15px;
    margin: 50px 0;
}
.lightbox {
    padding: 50px 0;
}
.lightbox-content {
    background: #fff;
    width: 50%;
    margin: 0 auto;
    padding: 60px;
    height: 100%;
    vertical-align: middle;
    overflow-y: scroll;
}

img.fotolightbox {
    width: 100%;
    margin-bottom: 2px;
}


/* #################### Conteudo #################### */ 

.row.menu1 {
	background: rgb(0 0 0 / 85%);
    height: 50px;
    color: #fff;
}



.row.menu2 {
    background: rgb(117 58 52 / 95%);
    height: 50px;
    color: #fff;
}
.carousel-cell {width: 100%;height: 100%}

.links-menu {
    padding-top: 14px;
    width: 100%;
    margin: 0 0 0 54px;
    text-align: left;
    
}
.swiper-container {overflow: hidden;}


.links-menu a {
    margin-right: 30px;
    color: #ffffff;
    font-size: 14px;
    
}


.banner-h1 {
    margin-top: 60px;
}
.banner01esq {
    position: absolute;
    left: 35px;
    top: 60px;
}
.banner01 h1 {
    color: #fff;
    font-weight: 800;
    font-size: 55px;
    margin-top: -10px;
}

.banner01 h3 {
    color: #fff;
    font-weight: 200;
    font-size: 40px;
    line-height: 0.5em;
    
}

div#sobre {
    padding: 90px 0 20px;
        background: url(../images/bg-branco.jpg);
}

div#galeria {
    padding: 90px 0px;
    background: url(../images/bg-branco.jpg);
}




div#banners {
    height: 100vh;
}


.eventos .col-md-8 {
    text-align: center;
}

.eventos {
    background: url(../images/bg-eventos.jpg);
    height: 310px;
    width: 100%;
    color: #fff;
    padding: 65px 0;
}


.eventos h1 {
    color: #FFF;
    font-weight: normal;
    margin-bottom: 50px;
    font-family: "Libre Baskerville", Serif;
    letter-spacing: -1px;
    font-size: 60px;
    text-align: center;
    padding: 50px 0 0;
    border-bottom: 2px #fff dotted;
    width: fit-content;
    margin: 0 auto;
}


div#contato {
    background: url(../images/bg-eventos.jpg);
    padding: 90px 0 0;
    text-align: center;
}


/* #################### Contato #################### */ 


.col-md-12.formulario.wow.fadeInDown {
    text-align: center;
}

input[type="checkbox"], input[type=radio] {

    width: 10px!important;
    height: 10px!important;
}

.unidades h3 {
    margin: 10px 0!important;
}
.contato h3 {
    text-align: center;
    font-size: 15px;
    margin-bottom: 30px;
}


.tel-menu a {
    color: #ffffff!important;
}
.contato a {color: #ffffff!important} 

.contato a:hover {
    color: #1d5228!important;
  }
.form-group input, textarea {
      border-radius: 0px!important;
        height: 50px;
    color: #fff!important;
}
.form-group select {
    height: 50px!important;
       color: #6f6f6f!important;
}
textarea#msg {
    background: transparent;
    border: 1px solid #ffffff;
}

textarea#msg {
    width: 100%;
    height: 110px;
    padding: 10px 15px;
    color: #ffffff;
}

.rodape img {
    margin: -10px 8px 0;
}

.rodape {
   background: #FFF;
    padding: 30px 0 20px;
    color: #753a34;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bolder;
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
}


p.required {
    color: #fff;
    font-size: 11px;
    margin: 30px auto 30px;
}

input {
   border: 1px solid #6b969c!important;
    border-radius: 10px!important;
}
select {
    width: 100%;
    padding: 10px;
    color: #777;
    border: 1px solid #36763a;
    background: #fff;
    cursor: pointer;
}
.g-recaptcha div {
    text-align: center;
    margin: 0 auto 16px;
}
input#contact-submit {
    width: 350px;
    background: #FFF;
    color: #753a34;
    height: 50px;
    font-weight: 900;
    font-size: 16px;
    padding: 10px;
    border-radius: 0px!important;
    border: none!important;
    background-repeat: no-repeat;
    background-position: center;
}


.form-control:focus {

    background-color: transparent!important;
    border-bottom: 1px solid #fff!important;
    box-shadow: none!important;
}

#contato form p {
    
    margin-top: 40px;
}


input[type=text]{
    width: 350px;
    margin: 0 auto;
    background: transparent;
    height: 55px!important;
    border-bottom: 1px solid #FFF!important;
    padding: 15px;
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
}
textarea.mensagem {
    width: 350px;
    border: 1px solid #FFF;
    height: 150px;
    background: transparent;
}

.contato select {
    width: 350px;
    background: #ffffff;
    border: none;
}

.contato .container {
    padding: 0px 0 80px;
}

div#cf-submit {
    text-align: center;
}
.enviar {
    text-align: center;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFF;
  opacity: 0.7; 
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #FFF;
  opacity: 0.7; 
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #FFF;
  opacity: 0.7; 
}




.swiper-button-next, .swiper-button-prev {top: 50%!important; color: #fff!important}
